<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>Y+8neV57hZCjnRbJDIqjCAZEToPlxgwZQxxnfZt5FH0=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">B0DPC38DH+WQHMmRWkugEWRJDWA6xp2SUFbYG0nvGlxFn45bxpgrB67SqoBooLDlk9GEPh+830qT
LQRgkPVnIQPHZc0Xn8GLbNxw9ndhNnFdjYkBHbxCb+oo5fKev5TtK6nCPVK8Fd7yERX9nUnNc71h
Zgc+7Q+8syNaOoeTOgX4BqPEUYyu/z5t0LekwYU3dgFSW07eUim7IkJqlhrj4nzQrxtSVrHzfvc5
H13l1mpdLjesusWXLjG1N/ypICCajTkYp4M2Hq1DtZrIx/kWuHhr3w56/AKI3wHg5ZiMpt2KJMIl
RQIyUPKek3ufkpREZjEaWSZ2VtgKpKoy0d+ynQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDlzCCAn+gAwIBAgIaMjA2OWNkOWU6MTYzNGIzNjM5ZTc6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
djELMAkGA1UEBhMCQ0ExITAfBgNVBAoTGEJpZyBGYXQgU2ltdWxhdGlvbnMgSW5jLjEhMB8GA1UE
CxMYQmlnIEZhdCBTaW11bGF0aW9ucyBJbmMuMSEwHwYDVQQDExhCaWcgRmF0IFNpbXVsYXRpb25z
IEluYy4wHhcNMTgwNTA5MTgwMDM1WhcNMjMwNTEwMTgwMDM1WjB2MQswCQYDVQQGEwJDQTEhMB8G
A1UEChMYQmlnIEZhdCBTaW11bGF0aW9ucyBJbmMuMSEwHwYDVQQLExhCaWcgRmF0IFNpbXVsYXRp
b25zIEluYy4xITAfBgNVBAMTGEJpZyBGYXQgU2ltdWxhdGlvbnMgSW5jLjCCASIwDQYJKoZIhvcN
AQEBBQADggEPADCCAQoCggEBAM7RiUICsjuxsrD1JU0TjcEhcIQekQJDBHlpqa9FWzqCat6+FLUY
KCdOzNLkQLlmtphxPV/dSgqc/XHv0Tb83tF6hsgchs0DrBupCwpsXRpdPothOwvIGtVHdFp3TC2N
fkpg1CC3aONbIpluF2w3xfiqpZ3zuqpfonm8ZacDqhqdvsA0qfVeE49WNQeSQspbixi093XVguKs
tUpa7PyCspOc4MV5AnkL/FT6S8pFyDr3QOXIVm/PYoviRFn1qvfjt++XH/dtPqLPMOqr7pff9HZ0
4kX14ROUfaFEHvWsbmzYyb0l8UU8FZYvrDC4kPKrZI8krLr6CJ7fSZ4s/s5xOTkCAwEAAaMXMBUw
EwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAE3pwGnEsShbgwY5QotaR4SD
uW43VM6S5EWL/sTT55iUH62vTazpPbjJjcKyntsRoAGezvedITyDanmnalkSdBLdtWjXwf8VWV9c
EUlvCY7i3Z9l15kDwbM+Vazx1tP77p2c2wI4K0LT7IrROSpOm/kj81cePQiUNaJ5fQSWUlTnayAI
sbMByKdHoZ4pkMubiKKr1UjgaVpZhMooYvSnrYBNKHg9tVdJnnICTh90e3b+VSnQdEtMI6d1ma6h
clZsAMgPS4wmBfZmHxnzE3rD4j5GKF9j7n1mmUFl//QVo+a+ZXFA3GzTQYOorIW+frfMrPOPa/e0
/sDniIVgp+UloAk=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/K29JExBQq40dP3u5gLypcvAIoShNLqBXJf88rtHHPE=</DigestValue></Reference><Reference URI="AMTM.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kx9DDbz3d+dpHetq9wi508TfEs5O9yxTWVtMaO7r/p0=</DigestValue></Reference><Reference URI="pc-icons/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u+qsSXPdg5CPL4deO3YTUF+BhvnBL6mmWBiRcuMUHGo=</DigestValue></Reference><Reference URI="pc-icons/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sQDdKmknoXbXlXdnUJKfHRunBefeq/uEsTQc7i7baI8=</DigestValue></Reference><Reference URI="pc-icons/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p1wOpiAsLf3hjagmsuY9N1+cBoKDittMbJjuCjYjpso=</DigestValue></Reference><Reference URI="pc-icons/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>g4doQwhBqrvelTzTUBdfsXoCruebBHFzrVUQgOHHgQQ=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
rfdVCJ3lUy6hMrpaSRLhhA==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
